Subject: RE: gtk1.0 is OUT!! Please help building the library!
From: [email-masked] (Valery Tulnikov)

22 Apr 1998 06:15:19 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 8bit
Keywords: Cygwin
To: "William Gacquer" <[email-masked]>
Cc: <[email-masked]>

I create simple file 'config.cache' with a couple of lines:

ac_cv_path_LD=${ac_cv_path_LD=/bin/ld}
ac_cv_prog_gnu_ld=${ac_cv_prog_gnu_ld=yes}

and copy it to the same directory where 'configure' is.
Check paths of your ld.exe.
After it 'configure' works fine and produces static libs. Some intersting
question: is it possible to create a shared libs (dll)?
And another comment: if you try to build a gimp (as I've done) and succeded
in it you could experienced trouble with gimp plug-ins and shared memory -
gimp hangs up every time when you try to use plug-ins. Starting
'gimp --no-shared' don't solve the problem. Error is located somewhere in
libgdk.a that is included in the gtk package.

With best regards,

Valery Tulnikov,
[email-masked]

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of William Gacquer
> Sent: 20 àïðåëÿ 1998 ã. 15:10
> To: [email-masked]
> Subject: gtk1.0 is OUT!! Please help building the library!
>
>
> Hi!
> 	the Famous GIMP toolkit (the best GUI library for X)
> is out. It is called gtk1.0 and may be found on ftp.gimp.org
>
> 	I was unable to do a ./configure ( and of course to a make
> the project ).
> 	May anybody try to do this? (I recall that linux applications
> will surely be mostly based on this toolkit).
>
> 			William Gacquer
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".